###############################################################################
#                      SCM LOGGER                                             #
###############################################################################
log4perl.rootLogger              = WARN, LOG1
log4perl.appender.LOG1           = Log::Log4perl::Appender::File
log4perl.appender.LOG1.filename  = /opt/svam/logs/scc/logs/scc.log
log4perl.appender.LOG1.mode      = append
log4perl.appender.LOG1.MaxFileSize = 1KB
log4perl.appender.LOG1.MaxBackupIndex=5
log4perl.appender.LOG1.layout    = Log::Log4perl::Layout::PatternLayout
log4perl.appender.LOG1.layout.ConversionPattern = %d %p %m %n
